org.eclipse.microprofile.fault.tolerance.tck.util

## Interface Exceptions.ExceptionThrowingAction

Enclosing class:
  Exceptions

Functional Interface:
  This is a functional interface and can therefore be used as the assignment target for a lambda expression or method reference.

    @FunctionalInterface
    public static interface Exceptions.ExceptionThrowingAction

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `call()`

### Method Detail

#### call

    void call()
       throws Exception

Throws:
  `Exception`